https://azure.com/largepersongroups/{largePersonGroupId}/personsList all persons in a large person group, and retrieve person information (including personId, name, userData and persistedFaceIds of registered faces of the person).
Starting person id to return (used to list a range of persons).
Number of persons to return starting with the person id indicated by the 'start' parameter.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://azure.com/largepersongroups/{largePersonGroupId}/persons' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://azure.com/largepersongroups/{largePersonGroupId}/personsList all persons in a large person group, and retrieve person information (including personId, name, userData and persistedFaceIds of registered faces of the person).
Starting person id to return (used to list a range of persons).
Number of persons to return starting with the person id indicated by the 'start' parameter.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://azure.com/largepersongroups/{largePersonGroupId}/persons' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}